/* latin-ext */
/* @font-face {
  font-family: 'Lato';
  font-style: normal;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjxAwXiWtFCfQ7A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
} */
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjx4wXiWtFCc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



html, body {
  font-family:'Lato'; color:#FFF;

 /* background-image: url(http://obfac.com/img/bg.jpg); */
  background-color: #333;
  height: 500px;
  background-position: center;
  background-size: 200%;

  margin-left: 0px;
  margin-right: 0px;
  margin-top: 30px;
  text-decoration: none;
.container
  margin-bottom: 10px;
  padding-right: 7%;
  padding-left: 7%;
  padding-top: 0px;
  padding-bottom: 0px;
  height: 100%;

.text
  font-size: 28px;
  color: #FFF;
}
h1 {
font-size: 45;
line-height: 90%;
}
h2 {
margin-top: 0em;
margin-bottom: 0em;
font-size: 20;
color: #999;
}
h3 {
font-size: 20;
color: white;
.pro
  color: #FC0;
}

.footnote {
  opacity: .2;
  position: fixed;
  bottom: 0;
  right: 13%;
  color: #FFF;
  font-size: 14px;
}

/* style="font-size:25px; font-family:'Lucida Console', Menlo, Courier, Monospace;" */
a:link {
    color: FFF;
    text-decoration: none;
}
a:visited {
    color: FFF;
    text-decoration: none;
}
a:hover {
    color: yellow;
    text-decoration: underline;
}
a:active {
    color: yellow;
    text-decoration: none;
}

img {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  user-drag: none;
  -webkit-touch-callout: none;
}

/* The navigation bar */
.navbar {
    overflow: hidden;
    background-color: #000;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
	  left: 0;
    width: 100%; /* Full width */
    padding-left: 9%
}

/* Links inside the navbar */
.navbar a {
    float: left;
    display: block;
    color: #EEE;
    text-align: center;
    padding: 12px 3%;
    text-decoration: none;
}

/* Change background on mouse-over */
.navbar a:hover {
    color: #FFF;
    background: #000;
    filter: invert(100%);
}

::selection {
  background: #AAA; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #AAA; /* Gecko Browsers */
}